.noscript-wrapper, .footer-wrapper, .main-wrapper { width: 100%; clear: both; position: relative; }
.footer-wrapper { float: left; color: #ccc; padding-top: 24px; background-color: #fff; }
.noscript-wrapper .noscript, .main-wrapper .main { width: 640px; margin: 0px auto; line-height: normal; padding-top: 12px; position: relative; text-align: justify; font-size: 80%; }
.footer-wrapper .footer { width: 320px; margin: 0px auto; line-height: normal; padding-top: 12px; position: relative; text-align: center; font-size: 70%; }
.noscript h1 { font-size: 120%; margin-bottom: 12px; }
.noscript .left, .main .left { padding-right: 340px; }
.noscript .right, .main .right { width: 300px; position: absolute; right: 0px; top: 12px; }
.noscript .info { margin-top: 24px; color: #F00; background: #FFE6E6; padding: 18px; border: 1px solid #F00; z-index: 999; }
.topmenu { padding-top: 12px; text-align: center; }
.topmenu li { display: inline; padding-left: 9px; }
.footer .info { margin: 0px auto; text-align: center; clear: both; padding-top: 24px; }
.footer a { color: #ccc; text-decoration: none; }
.footer .left ul li { display: inline; padding: 0 6px; white-space: nowrap; }
.footer .right { padding-top: 32px; position: relative; z-index: -99; }
.project-links .label { }
.project-links .value { float: right; clear: right; }
.project-links li:hover { color: #09F; background: #DFECFF; cursor: pointer; }
.clear { clear: both; display: block; height: 0px; }
/* .page overrides */
.page .main { width: 445px; font-size: 90%; }
.page .main h1 { font-size: 18px; letter-spacing: 4px; margin: 36px 0 48px; text-transform: uppercase; text-align: center; }
.page .main p { line-height: 160%; margin-bottom: 24px; }
.page .topmenu { width: 445px; text-align: center; margin: 0 auto; line-height: 180%; }
/*projects overrides*/
ul li.nav-first { text-align: center; }
.fade-in { }
#my-menu { position:relative;z-index:-99; }
@media only screen and (max-width: 320px) {
.project-links li { display: block; margin-bottom: 20px; }
.footer .left ul { width: 180px; margin: 0px auto; text-align: center; }
.footer .left li { margin-bottom: 10px; display: block; }
.footer .left li a { padding: 4px 10px 6px!important; font-size: 14px; line-height: 20px; display: block; }
#my-menu {  }
}
